/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans'),
       url('../fonts/open-sans-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'),
       url('../fonts/open-sans-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v13-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'),
       url('../fonts/open-sans-v13-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v13-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'),
       url('../fonts/open-sans-v13-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v13-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v13-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v13-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v13-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Helvetica';
	src: url('../fonts/Helvetica.eot');
	src: url('../fonts/Helvetica.woff') format('woff'), url('../fonts/Helvetica.ttf') format('truetype'), url('../fonts/Helvetica.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Bold';
	src: url('../fonts/Helvetica Bold.eot');
	src: url('../fonts/Helvetica Bold.woff') format('woff'), url('../fonts/Helvetica Bold.ttf') format('truetype'), url('../fonts/Helvetica Bold.svg') format('svg');
}


* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 400;
}

.wrapper {
    width: 1000px;
    margin: 0 auto;
	overflow: hidden;
}


/*-------- HEADER --------*/
.header {
	overflow: hidden;
    width: 100%;
	box-shadow: 0 1px 4px 2px RGBA(0, 0, 0, 0.3);
	position: relative;
}
.logo {
    padding: 15px 0 15px 20px;
}
.header_right {
    padding: 42px 10px 0 0;
    text-align: right;
}
.header_right a {
    display: inline-block;
}

/*-------- BANNER --------*/
.banner {
    background-image: url('../images/banner.jpg');
    background-repeat: no-repeat;
    height: 525px;
    background-position: center;
    background-size: cover;
	padding: 0;
}

/*=== CAPTION ===*/
.caption {
	width: 50%;
	float: left;
	padding: 145px 0 0;
    text-align: center;
}
.caption img {
    margin-bottom: 28px;
}
.caption h1 {
    font-size: 28px;
    color: #fe7a00;
    text-transform: uppercase;
    margin: 0 0 14px;
    font-weight: 800;
}
.caption h1 .c_sub1 {
    color: #fff;
    padding: 5px 6px;
    display: inline-block;
    background-color: #424242;
}
.caption p {
    font-size: 18px;
    line-height: 22px;
    color: #383839;
    padding: 0 18px;
}


/*=== GET IN TOUCH ===*/
.get_in_touch {
	background-color: transparent;
    border: 3px solid #163f8d;
    border-radius: 6px;
	float: right;
	margin-top: 35px;
	width: 47%;
}
.get_in_touch h2{
	text-transform: uppercase;
    padding: 18px 0 14px;
	color: #fff;
    font-size: 28px;
    font-family: 'Helvetica Bold';
    margin: 0 15px 22px;
    text-align: center;
    border-bottom: 3px solid #fff;
}
.get_form {
    background-color: #163f8d;
    margin: 6px;
    border-radius: 6px;
}
.get_in_touch form {
    padding-left: 12px;
    padding-right: 12px;
    font-family: 'Helvetica';
}
.get_in_touch label {
    font-family: 'Helvetica';
    color: #bbbbbb;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 8px;
}
.get_in_touch form input, .get_in_touch form textarea, .get_in_touch form select {
    border: medium none;
    border-radius: 6px;
    color: #333;
    font-size: 14px;
    height: 41px;
    margin-bottom: 12px;
    padding-left: 10px;
    width: 100%;
    border: 1px solid #b7b7b7;
    background-color: #f5f6f8;
}
.get_in_touch .date input, .get_in_touch .time input {
    height: 28px;
}
.get_in_touch form textarea {
	height: 66px;
    padding-top: 10px;
}
.get_in_touch form select {
    height: 28px;
    border-radius: 0;
}
.get_in_touch form .button {
    clear: both;
    padding-bottom: 10px;
    text-align: center;
}
.get_in_touch form .submit, .get_in_touch form .wpcf7-submit {
    font-family: 'Helvetica';
    background: #f89b45 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    height: auto;
    margin: 0;
    padding: 6px 22px;
    text-transform: uppercase;
    width: auto;
    border: 2px solid #fff;
}
.get_in_touch form .submit:hover, .get_in_touch form .wpcf7-submit:hover {
	background: #fff;
	color: #333;
}
.get_in_touch form .wpcf7-not-valid {
    border: 1px solid #FF0000;
}
.get_in_touch form span.wpcf7-not-valid-tip {
    display: none;
}
.get_in_touch form .wpcf7-response-output {
    font-size: 12px;
    padding-top: 0;
    text-align: center;
    padding-bottom: 10px;
	color: #fff;
}
.get_in_touch .get_form .screen-reader-response {
	display: none;
}


/*-------- MID CONTENT --------*/
.mid_content {
	text-align: center;
	padding: 42px 0 20px;
    background-color: #F9F9F9;
}
.title {
	margin-bottom: 42px;
    text-align: center;
}
.title h2 {
    display: inline-block;
    background-color: #f8963c;
    color: #fff;
    font-weight: 800;
    font-size: 22px;
    margin: 0;
    padding: 10px 25px;
    text-transform: uppercase;
    border: 10px solid #2953a3;
}

/*-------- GALLERY --------*/
.gallery .col-xs-4 {
	margin-bottom: 25px;
}

/*-------- TESTIMONIALS --------*/
.testimonials {
    background-image: url('../images/testimonial-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    padding: 30px 0;
    border-bottom: 3px solid #fff;
}
.testimonials .title {
    margin-bottom: 28px;
}
.testimonials p {
    color: #000000;
    font-size: 20px;
    font-style: italic;
    line-height: 1.2;
}
.testimonials p span {
    font-weight: 600;
    display: block;
    padding: 25px 0 0;
}

/*-------- CALL TO ACTION --------*/
.call-to-action {
    text-align: center;
    background-color: #ededed;
    padding: 22px 0;
}
.call-to-action p {
    font-weight: 600;
    font-size: 20px;
    color: #000000;
    font-style: italic;
}
.call-to-action p a {
    color: #000000;
}
.call-to-action p a:hover {
    color: #2953A3;
}

/*-------- BANKS AND LENDERS --------*/
.banks {
    padding: 26px 0 36px;
}
.b_list ul {
    display: inline-block;
    margin: 0;
    width: 100%;
}
.b_list ul li {
    float: left;
    width: 16.66%;
    list-style-type: none;
    text-align: center;
}
.b_list img {
    max-width: 100%;
}
/*-------- FOOTER TOP --------*/
.footer-top {
    background-image: url('../images/foot-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: #f9f9f9;
    text-align: center;
    padding: 52px 0 45px;
}
.footer-top p {
    font-family: 'ralewaymedium';
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 25px;
}
.footer-top p.tag {
    font-family: 'ralewayregular';
    font-size: 20px;
    font-style: italic;
    margin-bottom: 0;
}

/*-------- FOOTER --------*/
.footer {
	background-color: #656870;
	padding: 34px 0 0;
	color: #fff;
}
.footer .col-sm-3, .footer .col-sm-2, .footer .col-sm-4 {
    margin-bottom: 15px;
}
.footer h3 {
    font-weight: 700;
    display: block;
    font-size: 22px;
    margin: 0 0 10px;
    padding-bottom: 12px;
    position: relative;
    text-transform: uppercase;
    color: #fff;
    border-bottom: 2px solid #fff;
}
.footer h3:after {
    border: 1px solid #f8963c;
    content: "";
    left: 0;    
    position: absolute;
    top: 93%;
    width: 25px;
}
.footer ul {
    list-style-type: none;
}
.footer ul li {
    line-height: normal;
    font-size: 12px;
}
.footer ul li a {
	color: #fff;
}
.footer .first {
	text-align: center;
}
.foot_logo > img {
    margin-bottom: 15px;
}
.foot_logo h4 {
    font-weight: 800;
    text-transform: uppercase;
    margin: 0 0 13px;
}
.foot_logo p {
    line-height: normal; 
    margin: 0;
}
.address{
    font-size: 16px;
}
.address img {
    display: inline-block;
    padding-bottom: 5px;
    padding-right: 15px;
}
.footer .first a {
    display: inline-block;
}
.footer .second ul {
    clear: both;
    display: inline-block;
    margin-bottom: 8px;
    width: 100%;
}
.footer .second p {
    font-size: 12px;
}
.footer .second a {
    text-align: right;
    display: block;
}
.footer .third ul li {
    line-height: 22px;
    padding-bottom: 6px;
    font-weight: 700;
    font-size: 12px;
}
.footer .third ul li img {
    margin-right: 10px;
}
.footer .third .location {
	padding-bottom: 0;
}
.footer .third .location p {
    display: inline-block;
    margin-bottom: 0;
}
.footer .third .location2 {
	padding-top: 0;
}

.foot_bottom {
	text-align: center;
	padding: 15px 0;
	background-color: #50535a;
    border-top: 1px solid #fff;
}
.foot_bottom p {
	color: #fff;
	margin: 0;
    font-size: 14px;
}

/*------- MEDIA QUERY -------*/
@media only screen and (min-width: 768px) and (max-width: 999px) {
    .wrapper { width: 768px; padding: 0 10px;}
}

@media only screen and (max-width: 999px) {
    
    .wrapper { padding: 0 10px;}
	.logo { padding: 15px 0;}
    .logo img { width: 300px;}
	.header_right { padding: 34px 0 0;}
    .header_right img { width: 90%;}
    .h_location { margin-bottom: 8px;}
	.banner { height: auto;}
	.caption { padding: 130px 0 0; width: 50%;}
    .caption h1 { font-size: 28px;}
    .caption img { margin-bottom: 15px; width: 250px;}
    .caption p { font-size: 16px;}
	.get_in_touch { width: 48%; margin-top: 30px; margin-bottom: 30px;}
	
    .get_in_touch h2 {font-size: 24px;}
    .get_in_touch form { padding-left: 0; padding-right: 0;}
	.get_in_touch form input, .get_in_touch form textarea { height: 35px; margin-bottom: 14px;}
	.get_in_touch form textarea { height: 80px;}
	
	.banner .terms { margin-bottom: 0;}
	.gallery img { max-width: 100%;}
    .gallery a { padding: 0 0 30px;}
	.title { margin-bottom: 40px;}
    .title h2 {font-size: 18px; }
    
    .call-to-action p { font-size: 16px;}
    .banks { padding: 26px 0 0;}
    .b_list ul li { margin: 0 0 30px; width: 33.33%;}
    
	.footer img { max-width: 100%;}
    .address { font-size: 14px;}
	.footer .first { padding-top: 0;}
    .logo_title { font-size: 22px;}
    .footer .second ul li { width: 100%;}
    .footer .third ul li { word-break: break-all;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .wrapper { width: 480px;}
}

@media only screen and (max-width: 767px) {
    
	
    .logo img { max-width: 100%;}
	.header_right { padding: 27px 0 0;}
    .header_right img { width: 75%;}
	.header_right p { display: inline-block; font-size: 16px;}
	.banner { padding: 25px 0 0;}
	.caption { padding: 0 0 0; text-align: center; width: 100%;}
    .caption h1 { font-size: 22px;}
	.caption img { width: 200px;}
    .caption p { font-size: 16px; line-height: normal;}
	.get_in_touch { width: 100%;  margin-top: 15px; }
	.get_in_touch h1 { margin: 15px 0 20px;}
	.get_in_touch form input, .get_in_touch form textarea { margin-bottom: 10px;}
	.get_in_touch form .button { margin-bottom: 10px;}
	.get_in_touch form .submit { font-size: 14px; padding: 6px 20px;}
	.banner .terms { margin-bottom: 0; text-align: center;}
	.title { margin-bottom: 20px;}
    .title h2 {  margin-bottom: 10px;  font-size: 14px;}
    
	.mid_content { padding: 25px 0;}
    .gallery { padding: 0 10px; text-align: center;}
    .gallery .col-xs-4 { margin-bottom: 15px; padding: 0 5px; width: 49%; display: inline-block; float: none;}
    .gallery a { padding: 10px 0 15px;}
    .gallery a img {  width: 100px;}
    
    .testimonials { padding: 30px 0 15px;}
    .testimonials .title { margin-bottom: 15px;}
    .testimonials p { font-size: 16px;}
    .testimonials p span { padding: 15px 0 0;}
    
	.footer { padding: 20px 0 15px;}
    .foot_logo > img { margin-bottom: 10px;}
    .footer-top { padding: 30px 0;}
    .footer-top p { font-size: 14px;}
    .footer-top p.tag { font-size: 16px;}
	.footer .first { padding-top: 0; text-align: left;}
	.footer h3 { padding: 15px 0 10px; display: block;}
    
    .footer .second ul:last-child { margin: 0;}
	.footer .third, .footer .fourth { width: 100%;}
	.footer .col-sm-4 { margin-bottom: 10px;}
	.footer .second ul.social_links { margin-bottom: 10px;}
    .footer .second a { display: inline-block; width: 100%; text-align: left;}
    .footer .second > a img {  width: auto;}
    .foot_bottom p { font-size: 14px;}
}

@media only screen and (max-width: 479px) {
    
    
	.wrapper { max-width: 320px; width: 100%;}
	body { font-size: 14px;}
    .wrapper { padding: 0 5px;}
	.logo { padding: 15px 0;}
	.logo img { max-width: 100%;}
    .header_right { padding: 20px 0;}
    .h_location img { width: 80px;}
	.h_phone img { width: 140px;}
	.header_right a { margin-bottom: 0;}
	.header_right p { font-size: 14px;}
    .caption h1 { font-size: 20px; margin-bottom: 10px;}
    .caption h1 .c_sub1, .caption h1 .c_sub2 { font-size: 26px;}
    .caption h1 .c_sub4 { font-size: 22px;}
    .caption p { font-size: 14px; margin-bottom: 15px;}
    .caption img { width: 170px;}
	
	.get_in_touch h1 { margin: 0 0 15px;}
    .get_in_touch h2 { font-size: 20px;}
    .banner .terms { font-size: 12px;}
    .title h2 { padding: 5px;}
    .title { margin-bottom: 10px;}
	.mid_content { padding: 15px 0;}
	.gallery { padding: 0 10px 0;}
    .gallery .col-xs-4 { width: 49%; margin-bottom: 5px; }
    .gallery .col-xs-4:nth-child(2n+1) { padding-left: 5px; padding-right: 1px;}
    .gallery .col-xs-4:nth-child(2n) { padding-left: 1px; padding-right: 5px;}
    
    .b_list ul li { width: 50%; margin: 0 0 20px;}
	.footer { padding: 15px 0;}
	.footer .first h3 { padding: 10px 0;}
	.see_map { width: 80px;}
    .footer-top p { font-size: 12px;}
    .footer-top p.tag { font-size: 14px;}
    .footer h3 { font-size: 20px;}
	.footer .second ul { margin-bottom: 20px;}
	.footer .third ul li { padding-bottom: 5px;}
	.foot_bottom { padding: 8px 0;}
	.footer .fourth img { width: 130px;}
    .foot_logo > img { width: 150px;}
    .foot_bottom p { font-size: 12px;}
}